div.BBXCode
{
	font-family: Courier New, Monospace;
	font-size: 11px;
	border: 1px solid #555;
	padding: 8px 4px 8px 4px;
}
table.BBXImgBook
{
    background-color: #ddd;
    width: 360px;
}
table.BBXImgBook td
{
    padding-top: 8px;
    padding-bottom: 4px;
}
.BBXImgBook img
{
    border: 6px solid #fff;
    margin-bottom: 2px;
}
table.BBXImgBook .image-title
{
    font-size: 7px;
}